body {

    font: 14pt Arial, Helvetica, sans-serif;
    background:#bbb; 
    color: #000; 

   }
#box{background:url(../img/fon0.jpg);border-right: 2px solid #779;
border-left: 2px solid #fff;
border-bottom: 2px solid #779;
border-top: 2px solid #fff;
}

#top{height:70px;
	font: 14pt Arial, Helvetica, sans-serif;
	 color: #fff;
	text-align: center;
	    background: url(../img/fon.JPG);
padding: 10px;	   
	
   }

#content { 

	height: 600px;
padding-left:80px;
padding-right:80px;
	 
 	font: 12pt  times new roman,sans-serif;
   color:#000;
}

#add{	font: 12pt  times new roman,sans-serif;
   color:#777;
	position:absolute;
	top:100px;
	right:20px;
	
	background:#a0a0a0;
	text-align:center;
	padding:16px;
	border-right: 3px solid #777;
	border-left: 3px solid #eee;
	border-bottom: 3px solid #777;
	border-top: 3px solid #eee;
	z-index=3;} 

#bottom {
clear: both;

padding: 20px;	
	height: 80px;
	font: 10pt times new roman,sans-serif;
	color: #aaa;
	   background: url(../img/fon.JPG);
	    padding: 0px ;
	     
   }

a{text-decoration: none; width: auto;  color:#4e4e4e; border:0px solid #aaa;}
 a:hover {text-decoration: none;
	 background: #567;
	width: auto;
	color:#ffffff;}

#add a{text-decoration: none; width: auto; 
	 color:#4e4e4e;
	border-right: 4px solid #777;
	border-left: 4px solid #eee;
	border-bottom: 4px solid #777;
	border-top: 4px solid #eee;
}
#add a:hover {text-decoration: none;
	 background: #567;
	width: auto;
	border-right: 4px solid #b9b;
	border-left: 4px solid #777;
	border-bottom: 4px solid #b9b;
	border-top: 4px solid #777;

	color:#ffffff;}

#msgs{
	position:absolute;
	width:80%;
	left:80px;
	 background:#fff;
	font: 12pt  times new roman,sans-serif;
	   color:#777;
	text-align: justify;
	border-bottom:2px solid #fdf;
	z-index=1;}



#info{background:#fff;text-align: center;border:1px solid #fdf;z-index=1;}
#ref{background:#fff;text-align: center;border:1px solid #fdf;z-index=1;}